Bug 199077 - Bootloader missing from 32 bit version of Gnome. (Core 5 )
Bootloader missing from 32 bit version of Gnome. (Core 5 )
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gnome-utils (Show other bugs)
5
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
: Desktop
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-16 23:22 EDT by Leslie Satenstein
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-25 08:19:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leslie Satenstein 2006-07-16 23:22:41 EDT
Description of problem:

Boot Manager appears in 64bit version (Gnome) but is missing from 32bit version

Version-Release number of selected component (if applicable):

2139 and up.

How reproducible:

Proceed through menus, It is not there, but is in the 64bit version of Gnome.

Steps to Reproduce:
1.
2.
3.
  
Actual results:

Cannot find in similar location in the 32 bit menu structure.

Expected results:

Would prefer to use bootmanager to loading grub.conf via vim

Additional info:

It is in Core5 64 bit version
Comment 1 Leslie Satenstein 2006-07-17 01:07:50 EDT
Sorry, Wrote message from 32 bit version.  The 64 bit version is actually called
bootloader. 

I did check "extras" and it is not, as far as I searched, an extra.

bootloader is the proper name.

Note You need to log in before you can comment on or make changes to this bug.